Bug 1012444 - In ER3, we don't have single sign on for the consoles - the admin, Gov, and BPEL consoles have different users - managed separately
In ER3, we don't have single sign on for the consoles - the admin, Gov, and B...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER6
: ---
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 09:28 EDT by Len DiMaggio
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-09-26 09:28:30 EDT
Description of problem:

The admin user is defined during the installation (in the installer), the RTGov user is also defined during the installation (in the installer, but separately from the admin user), and the BPEL console users are defined separately from the admin and Gov users. 

Version-Release number of selected component (if applicable):
ER3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Anne-Louise Tangring 2013-11-11 12:41:42 EST
Re-test, please.
Comment 5 Jiri Sedlacek 2013-12-12 08:20:41 EST
verified in ER7, there is a separate admin user for admin console and SSO for bpel console, rt-gov, dt-gov

Note You need to log in before you can comment on or make changes to this bug.